<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmUnfulfilledContractInformationMapper">
    
    <resultMap type="CrmUnfulfilledContractInformation" id="CrmUnfulfilledContractInformationResult">
        <result property="id"    column="id"    />
        <result property="contractSigningDate"    column="contract_signing_date"    />
        <result property="contractedTermsToBeFulfilled"    column="contracted_terms_to_be_fulfilled"    />
        <result property="contractedTermsNotFulfilled"    column="contracted_terms_not_fulfilled"    />
        <result property="nonPerformingParty"    column="non_performing_party"    />
        <result property="nonPerformingPartyCreditCode"    column="non_performing_party_credit_code"    />
        <result property="contractDueDate"    column="contract_due_date"    />
        <result property="contractNonPerformanceItem"    column="contract_non_performance_item"    />
        <result property="competentDepartment"    column="competent_department"    />
        <result property="note"    column="note"    />
    </resultMap>
</mapper>